Summary: Canna dictionary maintainance tool
Name: cdicconf
Version: 0.2
Release: 9
URL: http://www.redhat.com/
License: GPL
ExclusiveOS: Linux
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Source0: %{name}-%{version}.tar.gz
BuildRequires: gtk+ xorg-x11-devel

%description
Cdicconf is a set of maintainance tools for Japanese kana-kanji conversion
dictionaries.

%prep
%setup -q

%build
%configure --x-libraries=%{_prefix}/X11R6/%{_lib}
make

%makeinstall

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/cdicconf
%dir %{_datadir}/cdicconf
%{_datadir}/cdicconf/*

%changelog
* Fri Oct  8 2004 Akira TAGOH <tagoh@redhat.com> - 0.2-9
- added BuildRequires xorg-x11-devel. (#134958)

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 0.2-4
- lib64'ize

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon Jan 21 2002 Yukihiro Nakai <ynakai@redhat.com> 0.2-1
- Initial release
